{
  "name": "atomic-example",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "antd": "^4.17.2",
    "next": "12.0.4",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "styled-components": "^5.3.3"
  },
  "devDependencies": {
    "eslint": "7.32.0",
    "eslint-config-next": "12.0.4"
  }
}
